<aside class="sidebar">

	<div class="news-block">
		<h3 class="news-block__title">Archives</h3>
		<ul>
		{% for item in archives.items %}
		    <li><a href="{{item.link}}">{{item.name}}</a></li>
		    {% for child in item.children %}
		        <li class="child"><a href="{{child.link}}">{{child.name}}</a></li>
		    {% endfor %}
		{% endfor %}
		</ul>
	</div>

	<div class="news-block">
		<h3 class="news-block__title">Categories</h3>
		
		<ul>
		{% for item in post.terms('category') %}
		    <li><a href="{{item.link}}">{{item.name}}</a></li>
		    {% for child in item.children %}
		        <li class="child"><a href="{{child.link}}">{{child.name}}</a></li>
		    {% endfor %}
		{% endfor %}
		</ul>

	</div>

</aside>